Name:		csound
Version:	4.23a2
Release:	1
Source:		%{name}-%{version}.tar.gz
Vendor:		CSound Community

URL:		http://csound.sf.net/
Packager:	CSound project <http://csound.sf.net/>
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

Summary:	csound - Computer Sound synthesis and composition program
License:	LGPL
Group:		Applications/Multimedia

PreReq:		/sbin/install-info

%description 
Csound is a software synthesis program.  But more than that, Csound
doesn't suffer the same kinds of limitations that other software and
hardware synthesizers have.  There are no limits to the amount of
oscillators or filters one can use.  Csound is also completely
modular, so that any function in Csound can be used in an array of
ways.

%prep
%setup -q

%build
%configure
make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr (-, root, root)
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README
%{_bindir}/*
%{_libdir}/*
%{_includedir}/%{name}/*
%{_datadir}/%{name}/*
