#! /bin/sh
# Construct wxCsound xbm icons.

make LDLIBS=-lm px2pt

for mag in 1 2 3 4 5 6 7 8 9
do
  size=`expr 16 '*' $mag`
  resolution=`./px2pt $mag`
  echo "\mag=$mag; input wxcsound" | mf
  gftopk wxcsound.${resolution}gf
  pk2bm -cO wxcsound.${resolution}pk > wxcsound${size}.xbm \
      || echo pk2bm return code is $?
  echo created wxcsound${size}.xbm
done

# Convert each to xpm's and then
#
# sed 's/#FFFFFF/None/' wxcsound?*.xpm > wxcsound.xpm 

